Subject: Re: [Tigers] Chambered exhaust systems?

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 17:12:40 -0400

It's obviously very personal, but I think the flowmaster 42 series on my
tiger are the single best feature of the car.   or at least they are a big
component of the single best feature - the sound (the engine helps somewhat
too)!

maybe that says something about the rest of my tiger :)  hmm....

On Sun, Apr 7, 2013 at 4:28 PM, <[email-masked]> wrote:

> Of course, we also need to differentiate "good noise" from "bad noise"...
> ;-)
>
>
> In a message dated 4/7/2013 1:25:14 P.M. Pacific Daylight Time,
> [email-masked] writes:
>
> True enough, but the LAT73/LAT74 headers and  exhaust, that these mufflers
> were part of, were not really intended for stock  engines.
>
> My Tiger came to me with a five-bolt 289 with ported and  polished heads, a
> Holley 600 and F4B manifold, and a pretty lopey cam. 'Quiet'  was not
> really in its repertoire, although sticking with a 2 inch exhaust  system
> does
> help keep the overall noise level down compared with 2 1/4 or 2  1/2 inch
> pipe, at the expense of some performance at the high end.
>
> Theo
>
> On 4/7/2013 1:58 PM, [email-masked] (mailto:[email-masked])   wrote:
>
>
> I can tell you that in using cheap old glass paks with a stock engine  and
> the same mufflers with a hopped up 302....they are much, much louder  with
> the 302.  I shouldn't think a stock engine would be that  difficult to
> muffle.
> Mark L
>
>
> In a message dated 4/7/2013 3:37:15 P.M. Eastern Daylight Time,
> [email-masked] (mailto:[email-masked])  writes:
>
> Mike,
> Here's a picture of what I think are the Mitchell  mufflers - these are
> what was on my Tiger when I got it.
>
> For  the rest of you that won't get the picture:
>
> The body is 24" long,  3x5" oval, 2" in and out. Contrary to what I
> remembered, the hangers  attach 5" rearward from the front of the muffler
> body - there is only  about 20 inches between where the hangers attach on
> the chassis and  the rear axle tube.
>
> I do recall the front of these mufflers pretty  much touching the
> rearward part of the underbody X frame, just behind  the little exhaust
> pipe notch in the X. The sound of these mufflers  was pretty aggressive,
> but it went well with the rest of the system  and engine.
>
> I would also be concerned with the amount of sound  suppression that's
> possible in a small diameter muffler such as the  chambered ones in the
> link below. It may be that with proper choice of  all the internal
> volumes, they get noise cancellation at most of the  frequencies of
> interest, but it seems to me that the overall result  would still be
> pretty dependent on the rest of the package, i.e.  engine displacement,
> cam, and the diameter of the rest of the  exhaust.
>
> Theo
>
>
> On 4/7/2013 10:28 AM, [email-masked] (mailto:[email-masked])
> wrote:
> >  Thanks, Theo. I was looking around the 'net yesterday and saw  this:
> > http://www.classicchambered.com/
> >  Concern is that there would really be minimal muffling. Upside would  be
> > installation, particularly in terms of avoiding the "mufflers  hanging
> low"
> > issue/look we have with our cars.
> >
> > I also had another friend tell me he installed the new tech,  small
> diameter
> >   glasspacks on his Tiger with very good  results.
> >
> > I'm not a big fan of Flowmaster  mufflers. I've yet to have an install
> where
> >   there  wasn't some droning, regardless as to whether running an H or X
> >  pipe.  They do sound good under throttle and are made very well,
>  though!
>
> [demime 1.01d removed an attachment of type image/jpeg  which had a name of
>  IMG_1333.JPG]
> _______________________________________________
>
> [email-masked] (mailto:[email-masked])
>
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums:  http://www.team.net/forums
> Unsubscribe:  http://autox.team.net/mailman/options/tigers/[email-masked]
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Sun, 07 Apr 2013 14:33:20 -0700

I hate the DRONE of Flowmasters.  Even the 50 series (extra chamber) doesn't 
help. Neither does the fact that I have the two exhaust outlets run into one 
3" pipe blending the pulses. 1,900 to 2,600 RPM is unbearable. This is a 318 
in a Valiant, but still a V-8 with Flowmasters. I threw one of those Ricer 
mufflers on the end, but it didn't help. I think the drone emanates from 
muffler itself (vibrations) and not the sound out the tailpipe.

BTW, I didn't see any of you at Woodley Park today - BECAUSE I READ MY 
CALENDAR WRONG! You of course will wisely be there next week, when the event 
actually occurs.  Oh well, it was a nice day in the park. Fun to watch the 
private jets fly by up close and personal.
Tom 
_______________________________________________

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 20:51:28 -0400

you're probably right but I can't say I've noticed.  I guess I don't spend
too much time between 1900 and 2600 rpm :)

the one noise I _did_ find incredibly irritating was the sound of a Holley
electric fuel pump - even with 'isolation'.  I switched to a Carter which
is better but still clearly audible.

Sorry - off topic....

On Sun, Apr 7, 2013 at 5:33 PM, Thomas Witt <[email-masked]> wrote:

> I hate the DRONE of Flowmasters.  Even the 50 series (extra chamber)
> doesn't help. Neither does the fact that I have the two exhaust outlets run
> into one 3" pipe blending the pulses. 1,900 to 2,600 RPM is unbearable.
> This is a 318 in a Valiant, but still a V-8 with Flowmasters. I threw one
> of those Ricer mufflers on the end, but it didn't help. I think the drone
> emanates from muffler itself (vibrations) and not the sound out the
> tailpipe.
>
> CALENDAR WRONG! You of course will wisely be there next week, when the
> event actually occurs.  Oh well, it was a nice day in the park. Fun to
> watch the private jets fly by up close and personal.
> Tom ______________________________**_________________
>
>
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Unsubscribe: http://autox.team.net/mailman/**options/tigers/owain.lloyd@**
> gmail.com<http://autox.team.net/mailman/options/tigers/[email-masked]>

[email-masked]

---

From: [email-masked]
Date: Sun, 7 Apr 2013 22:07:18 -0400 (EDT)

Good noise a v8...  bad noise another asshole on a harly with open
pipes.....my 650 single dr sounds way better than a harly and a gold star is
even better

---- Original Message ----
From: MWood24020 <[email-masked]>
To: tsmit <[email-masked]>; CoolVT <[email-masked]>
Cc: tigers <[email-masked]>
Sent: Sun, Apr 7, 2013 4:31 pm
Subject: Re: [Tigers] Chambered exhaust systems?

really in its repertoire, although sticking with a 2 inch exhaust  system does

Theo

Mike,

Theo

low"
diameter
where
>  pipe.  They do sound good under throttle and are made very well,  though!

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 22:29:58 -0400

Oh god I know!  They sound even worse than pointless 'emergency' sirens.
 Definitely one of my top 'angry hates' :) what do people see (or should I
say hear) in that awful racket?

I think all loud noises should be judged by the benchmark of 'would you
rather your toddler kept sleeping or should they be woken up to experience
said sound?'  If its not worth being interrupted from an interesting
conversation from (and a small block ford usually is), I don't want to hear
it!

- angry Owain in noisy manhattan.

On Sunday, April 7, 2013, wrote:

> Donate:   <http://www.team.net/donate.html>Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [email-masked] <javascript:;>
>

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 22:33:30 -0400

Aucra exhausts.... (The ones that sound like farts).   Not many engines
sounds bad to me but Acuras and Harleys are wel

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 22:34:38 -0400

l up there.  I'm sure I'm offending people now so I'm going to shut up and
apologise!

On Sunday, April 7, 2013, Owain Lloyd wrote:

> _ti

[email-masked]